Bug 999670 - EAP62_2010 - [RFE] Logging Unification (XNIO)
EAP62_2010 - [RFE] Logging Unification (XNIO)
Status: ASSIGNED
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Remoting (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David M. Lloyd
Michal Vinkler
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 15:59 EDT by Brian Stansberry
Modified: 2016-05-31 09:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Stansberry 2013-08-21 15:59:24 EDT
Tracker issue for XNIO portion of EAP62_2010 Logging Unification.

ANDIAMO-7 compliance.
Comment 1 David M. Lloyd 2013-09-10 09:39:31 EDT
This is done, pending an XNIO release and component upgrade.
Comment 2 David M. Lloyd 2013-09-17 17:49:33 EDT
This requires XNIO 3.1 which is still not Final and has not had any bake time.  Thus I'm NAKing this.
Comment 4 Ladislav Thon 2014-09-10 08:56:59 EDT
Just a note: we are shipping XNIO 3.0.10 with EAP 6.3, so this seems to be open still. I've seen that XNIO has already released 3.1.0 and more, so this should be possible to finish, I guess. (Though XNIO releasing seems a bit strange, current 3.x branch is at 3.4.0.Beta1-SNAPSHOT, but there was no 3.3.0 release.)

Note You need to log in before you can comment on or make changes to this bug.